apache_getenv()无法使用

VicHu 发布于 2012/02/20 10:56
阅读 298
收藏 0

apache+fastcgi+php环境。

在php脚本中调用apache_getenv()函数错误,在apache的错误日志err_log中提示undefined function apache_getenv(),请问应该如果解决?

加载中
0
deleted
deleted
应该只支持mod_php
0
pyawen
pyawen
apache  版本是否为2以上?
0
VicHu
VicHu

引用来自“pyawen”的答案

apache  版本是否为2以上?
版本是2.2的
返回顶部
顶部